<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<EnviarLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>171</NumeroLote>
    <DataRecebimento>2013-09-30T17:06:39.968-03:00</DataRecebimento>
    <Protocolo>5947</Protocolo>
    <ListaMensagemRetorno>
        <MensagemRetorno>
            <Codigo>E512</Codigo>
            <Mensagem>E512-Rps 171  Valor da Base de Calculo esta incorreto</Mensagem>
        </MensagemRetorno>
        <MensagemRetorno>
            <Codigo>E513</Codigo>
            <Mensagem>E513-Rps 171  Valor Liquido esta incorreto</Mensagem>
        </MensagemRetorno>
    </ListaMensagemRetorno>
</EnviarLoteRpsResposta>
